<dse>
<version value="3.0"/>
<node>
<name value="Node_HighScores_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Node_HighScores_Window2"/>
<parent value="Node_HighScores_Root"/>
<group value=""/>
<position x="1100.0" y="0.0" z="0.35"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="HighScores_Window"/>
<parent value="Node_HighScores_Window2"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="TumblebugsHighScoresWindow"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_HighScores_Background"/>
</userprop>
<dimensions x="1024.0" y="768.0" z="0.02"/>
</refbox>
<node>
<name value="Node_HighScores_Button_ResetHighScores"/>
<parent value="HighScores_Window"/>
<group value=""/>
<position x="-122.608" y="-959.533" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="HighScores_Button_ResetHighScores"/>
<parent value="Node_HighScores_Button_ResetHighScores"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0499996"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_HighScores_Button_ResetHighScores_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_HighScores_Button_ResetHighScores_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_HighScores_Button_ResetHighScores_OverOn"/>
</userprop>
<dimensions x="330.0" y="64.0" z="0.02"/>
</refbox>
<node>
<name value="Node_HighScores_Button_Ok"/>
<parent value="HighScores_Window"/>
<group value=""/>
<position x="-817.361" y="-959.309" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="HighScores_Button_Ok"/>
<parent value="Node_HighScores_Button_Ok"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0499996"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Button"/>
</userprop>
<userprop>
<name value="OutOffTexture"/>
<value value="LB_M_Options_Button_MainMenu_OutOff"/>
</userprop>
<userprop>
<name value="OverOffTexture"/>
<value value="LB_M_Options_Button_MainMenu_OverOff"/>
</userprop>
<userprop>
<name value="OverOnTexture"/>
<value value="LB_M_Options_Button_MainMenu_OverOn"/>
</userprop>
<dimensions x="225.0" y="64.0" z="0.02"/>
</refbox>
<node>
<name value="Node_HighScores_Background"/>
<parent value="HighScores_Window"/>
<group value=""/>
<position x="-440.0" y="-666.793" z="0.05"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="HighScores_Text_Score_10"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="-137.448" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_9"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="-107.504" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_8"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="-78.3873" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_7"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="-48.5961" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_6"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="-19.421" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_5"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="9.76868" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_4"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="41.1013" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_3"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="70.3232" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_2"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="100.269" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Score_1"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="195.626" y="130.219" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Right"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_10"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="-137.448" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_9"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="-107.504" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_8"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="-78.3873" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_7"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="-48.5961" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_6"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="-19.421" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_5"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="9.76868" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_4"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="41.1013" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_3"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="70.3232" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_2"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="100.269" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Rank_1"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="12.0709" y="130.219" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Center"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="170.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_10"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="-137.448" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_9"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="-107.504" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_8"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="-78.3873" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_7"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="-48.5961" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_6"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="-19.421" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_5"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="9.76868" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_4"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="41.1013" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_3"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="70.3232" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_2"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="100.269" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<refbox>
<name value="HighScores_Text_Name_1"/>
<parent value="Node_HighScores_Background"/>
<group value=""/>
<position x="-188.557" y="130.219" z="0.0499994"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Label"/>
</userprop>
<userprop>
<name value="Halign"/>
<value value="Left"/>
</userprop>
<userprop>
<name value="Valign"/>
<value value="Center"/>
</userprop>
<dimensions x="200.0" y="20.0" z="0.2"/>
</refbox>
<anim>
<name value="HighScores"/>
<group value=""/>
<time value="0.5"/>
<keys>
<node value="Node_HighScores_Window2"/>
<poskey>
<time value="0.0"/>
<position x="1100.0" y="0.0" z="0.35"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="0.0" y="0.0" z="0.35"/>
</poskey>
</keys>
<keys>
<node value="Node_HighScores_Button_ResetHighScores"/>
<poskey>
<time value="0.3"/>
<position x="-122.608" y="-959.533" z="0.05"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="317.392" y="-330.127" z="0.05"/>
</poskey>
</keys>
<keys>
<node value="Node_HighScores_Button_Ok"/>
<poskey>
<time value="0.3"/>
<position x="-817.361" y="-959.309" z="0.05"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="-377.361" y="-329.903" z="0.05"/>
</poskey>
</keys>
<keys>
<node value="Node_HighScores_Background"/>
<poskey>
<time value="0.3"/>
<position x="-440.0" y="-666.793" z="0.05"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="0.0" y="-37.3874" z="0.05"/>
</poskey>
</keys>
</anim>
</dse>
